### Method

# EDataCal DataCalView is_completed

since: 3.2

#### Declaration [src]

    gboolean
    e_data_cal_view_is_completed (
      EDataCalView* view
    )

#### Description [src]

Checks whether the given view is already completed. Being completed means the initial matching of objects have been finished, not that no more notifications about changes will be sent. In fact, even after completed, notifications will still be sent if there are changes in the objects matching the view search expression.

Available since: 3.2

#### Return value

Type: `gboolean`

TRUE if the view is completed, FALSE if still in progress.